
      html{
        margin: 0px;
        padding: 0px;
      }

  		body{
  			background-color: #1d1c21;
  			position: relative;
        padding: 0px;
        margin: 0px;
        color: white;
  		}

      h1{
        font-family: Oswald;
        color: white;
        text-shadow: 0px 0px 10px red;
        font-size: 36px;
      }

  		h2{
  			font-family: Oswald;
  			color: #fcd72a;
  			font-size: 26px;
  		}

      h3{
        font-family: Oswald;
        color: #fcd72a;
        font-size: 32px;
      }


  		#buttons{
  			position: absolute;
  			right: 50px;
  			top: 10px;
  		}

      #buttons>div{
        vertical-align: top;
        margin-right: 15px;
      }

  		#container{
  			margin: 0 auto;
  			width: 1100px;
  			text-align: center;
  			padding-top: 10px;
  		}

      #youtube-container{
        box-shadow: 0px 0px 50px rgba(0,0,0,.5);
        display: inline-block;
      }

  		#faq{
  			margin: 0 auto;
  			width: 800px;
  			text-align: center;
  		}

  		#question{
  			color: white;
  		}

  		.screenshot{
  			width: 500px;
  			margin-top: 20px;
  			margin-right: 20px;
  			border: 1px solid  #56677e;
  		}

  		.question, .answer{
  			text-align: left;
  			font-family: Gabriela;
  			font-size: 22px;
  		}

  		.question{
  			color: #fcd72a;
  			margin-top: 25px;
  			margin-bottom: 5px;
  		}

  		.answer{
  			color:  white;
  		}

      a{
        color: white;
        text-shadow: none;
      }

      #quote{
        font-size: 32px;
        font-family: Oswald;
        font-style: italic;
        border-radius: 8px;
        color: white;
        padding: 20px 50px;
        display: inline-block;
        text-shadow: 0px 0px 10px black;
        margin-top: 20px;
        position: relative;
        text-align: left;
      }

      .big-quote{
        font-size:80px;
        color:#aaa;
        display:inline-block;
        margin-right:10px;
        position: absolute;
      }

      .big-quote.left{
        left: -10px;
        top: 0px;
      }

      .big-quote.right{
        bottom: -40px;
        right: 20px;
      }

      .quote-attribution{
        font-size: 20px;
        font-style: italic;
        text-align: center;
        margin-bottom: 50px;
        font-family: Oswald;
        color: white;
        text-shadow: 0px 0px 5px black;
      }

      #header{
        font-family: Oswald;
        color: #fcd72a;
        padding: 5px;
        text-align: center;
      }

      #header ul{
        list-style: none;
        padding: 0px;
      }

      #header li{
        display: inline-block;
        margin: 0 30px;
        font-size: 22px;
      }

       #header li a{
          color: #fcd72a;
       }
       #header li a:hover{
          color: #ac870a;
       }

       #header li a.active{
          color: white;
          text-decoration: none;
       }
       #header li a.active:hover{
          color: #bbb;
          text-decoration: none;
       }

       .morgue-file-container{
          text-align: left;
          display: flex;
          justify-content: center;
          font-family: 'Roboto Mono';
          font-size: 16px;
       }

       #scores-container{
          display: flex;
          justify-content: center;
          align-items: center;
          padding: 0px;
          flex-direction: column;
       }

       #scores-container h1{
          text-shadow: none;
          text-align: center;
       }

       #scores-table{
          margin-bottom: 30px;
          border-collapse: collapse;
          /*width: 800px;*/
       }


       #scores-table tr:hover td{
        color: #fcd72a;
       }

       #scores-table td, #scores-table th{
          font-family: 'Roboto Mono';
          padding: 8px 15px;
          cursor: pointer;
          border-top: 1px solid #aaa;
       }

       #scores-table td.empty{
          border-top: 1px solid rgba(0,0,0,0);
       } 

       #scores-table td{
          text-align: left;
       }

       .score-column{
          text-align: right;
          font-weight: bold;
       }

       .page-nav{
          width: 60px;
          text-align: center;
          display:inline-block;
          font-size: 20px;
       }

       .difficulty-link{
          display: inline-block;
          font-size: 20px;
          margin: 4px;
       }

       #scores-table td.align-right{
          text-align: right;
       }

       .filter-button{
          border-radius: 120px;
          padding: 4px 15px;
          margin: 5px;
          border: 2px solid #777;
          color: #aaa;
          font-weight: bold;
          font-family: 'Roboto Mono';
          text-decoration: none;
          font-size: 14px;
          display: inline-block;
       }


       .filter-button:hover{
          color: white;
          border-color: white;
       }


       .filter-button.active{
          color: cyan;
          border-color: cyan;
       }

       .filter-button-container{
          margin: 10px;
       }

       .weekly-challenge-hash{
          font-size: 50px;  
          font-family: 'Oswald';
       }

       .weekly-challenge-range{
          font-size: 19px;  
          font-family: 'Oswald';
          font-style: italic;
          margin-bottom: 10px;
       }

       .weekly-challenge-hash.current{
          color: #fcd72a;
       }

       #winners{
            display: flex;      
            margin: 10px;
        }

       #winners > div{
            flex-grow: 1;
       }

        .winner-container{
            padding: 10px;
            margin: 10px;
            width: 300px;
            height: 200px;
            box-shadow: 0 3px 10px black;
            border: 2px solid white;
            background-color: #706d7a;
            border-radius: 15px;
            text-align: center;
            font-size: 30px;
            font-family: Oswald;
            cursor: pointer;
        }

        .winner-container:nth-child(1){
             transform: rotate(-5deg);
             margin-top: 30px;
        }

        .winner-container:nth-child(3){
             transform: rotate(5deg);
             margin-top: 30px;
        }

        .winner-type{
            font-family: Lobster;
            font-size: 40px;
            color: #222;
        }

        .winner-header{
            font-size: 20px;
            font-weight: bold;
        }

        .winner-result{
            font-size: 55px;
            text-shadow: 0 2px 5px black;
            color: #fcd72a;
        }